.dalsi-moznosti{
width:170px; 
height:170px;
float:left;
}

.dalsi-moznosti a {
	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#0067c6;
	margin-left:15px;
}

a.maloobchod-link{
	text-decoration:none;
	color:#fff;
	background:#006D33;
	display:block;
	width:130px;
	height:17px;
	padding:5px 10px;
		font-size: 12px;
		font-weight:bold;
}
/*   ----------------------------- hodnocení ------------------------------*/

.obal-hvezd{
width:300px; 
float:left;
}

.obal-nadpisu{float:left;
width:200px; 
font-size:80%;
padding-top:5px;
text-align:left;
}

.superobalik {position:relative;
width:510px;
height:40px;
top:0px;
left:0px; 
padding-top:5px;
}

.hodnoceni-hvezdami
{
top:0px;
left:0px;
list-style:none;
margin: 0px;
padding:0px;
width: 300px;
height: 30px;
position: relative;
background: url("../img/hrzt_hv.gif") top left repeat-x;
}

.hodnoceni-hvezdami li
{
padding:0px;
margin:0px;
/*\*/
float: left;
/* */
}

.hodnoceni-hvezdami li a
{
display:block;
width:30px;
height: 30px;
text-decoration: none;
text-indent: -9000px;
z-index: 20;
position: absolute;
padding: 0px;
}

.hodnoceni-hvezdami li a:hover
{
background: url("../img/hrzt_hv.gif") left center;
z-index: 2;
left: 0px;
}

.hodnoceni-hvezdami a.jedna-hvezda
{
left: 0px;
}

.hodnoceni-hvezdami a.jedna-hvezda:hover
{
width:30px;
}

.hodnoceni-hvezdami a.dve-hvezdy
{
left:30px;
}
.hodnoceni-hvezdami a.dve-hvezdy:hover
{
width: 60px;
}

.hodnoceni-hvezdami a.tri-hvezdy
{
left: 60px;
}

.hodnoceni-hvezdami a.tri-hvezdy:hover
{
width: 90px;
}

.hodnoceni-hvezdami a.ctyri-hvezdy
{
left: 90px;
}

.hodnoceni-hvezdami a.ctyri-hvezdy:hover
{
width: 120px;
}

.hodnoceni-hvezdami a.pet-hvezd
{
left: 120px;
}

.hodnoceni-hvezdami a.pet-hvezd:hover
{
width: 150px;
}

.hodnoceni-hvezdami a.sest-hvezd
{
left: 150px;
}

.hodnoceni-hvezdami a.sest-hvezd:hover
{
width: 180px;
}

.hodnoceni-hvezdami a.sedum-hvezd
{
left: 180px;
}

.hodnoceni-hvezdami a.sedum-hvezd:hover
{
width: 210px;
}

.hodnoceni-hvezdami a.osum-hvezd
{
left: 210px;
}

.hodnoceni-hvezdami a.osum-hvezd:hover
{
width: 240px;
}

.hodnoceni-hvezdami a.devet-hvezd
{
left: 240px;
}

.hodnoceni-hvezdami a.devet-hvezd:hover
{
width: 270px;
}

.hodnoceni-hvezdami a.deset-hvezd
{
left: 270px;
}

.hodnoceni-hvezdami a.deset-hvezd:hover
{
width: 300px;
}

.hodnoceni-hvezdami li.current-rating
{
background: url("../img/hrzt_hv.gif") left bottom;
position: absolute;
height: 28px;
display: block;
text-indent: -9000px;
z-index: 1;
margin-top:2px;
margin-left:0px;
}






/*   ----------------------------- galerie obrazku ------------------------------*/

#galerie-holder {
	position:relative;
	/* background: transparent url(279.jpg) no-repeat;  generovano*/
	z-index:1;
}

#galerie-scrollbox {
	width:490px;
	/*height:130px; generovano*/
	background:#e6e6e6;
padding:7px; 
color:#666;
}

#galerie-thumbs {
	width:490px;
	/*height:100px;	*/
}
a.gallery2, a.gallery2:visited {
	display:block;
	color:#000;
	text-decoration:none;
	border:1px solid #666;
	width:140px;
	height:140px;
	margin:3px;
	float:left;
	background-repeat:no-repeat;
	background-position: center ;
}

a.gallery, a.gallery:visited {
	display:block;
	color:#000;
	text-decoration:none;
	border:1px solid #666;
	width:140px;
	height:140px;
	margin:3px;
	float:left;
	background-repeat:no-repeat;
	background-position: center ;
}


a.gallery span {
display:block;
position:absolute;
top:-1px;
width:1px;
height:1px;
overflow:hidden;
background:#fff;
z-index:100;
}

a.gallery:hover {
	white-space:normal;
	border:1px solid #fff;
}

a.gallery:hover img {
	border:1px solid #fff;
	z-index:100;
		width:350px;
	height:350px;
}

a.gallery:hover span {
	display:block;
	position:absolute;
	width:500px;
	height:350px;
	left:-6px;
	top:-6px;
	padding:5px;
	font-style:italic;
	z-index:100;
	font-size:11px;
}

a.gallery:active {
	border:1px solid #eee;
}



#galerie-pad {
	height:354px;
	width:502px;
}

#galerie-thumbs div{
padding-left:3px;
font-weight:bold;
}





/*   ----------------------------- diskuze ------------------------------*/
.diskuse {
width:505px;
background: #666;
padding:0px; 
margin-bottom:3px;
border:none;
color:black;
}

.admin .diskuse {
background: #000;
}

.emajlicek{
color:#666;
}

.diskuse .levnik{
float:left;width:250px; 
}

.diskuse .pravnik{
float:right;text-align:right;width:250px; 
}

.diskuznik {
width:489px;
display:block;
font-size:80%;
background: #e6e6e6; 
padding:2px; 
margin-bottom:3px;
margin-left:0px;
border:none;
color:#666;
padding:8px;

}

.diskuzanchorik{
color:#fff;
text-decoration:none;
}

.cislicko{
width:55px;
height:55px;
position:absolute;
font-size:210%;
text-transform:none;
font-weight:bold;
margin-left:10px;
color:white; 
padding:0px 1px 1px 4px;
font-variant: normal;

}

h2.nazev-zbozi-v-diskusi{
font-size:90%;
	font-weight:bold;
	font-variant: normal;
	line-height:20px;
margin-bottom:1px;
margin-left:90px;
padding:1px 1px 1px 4px;
	text-align:left;
	color:#fff;	
	background:transparent;
	width:400px;
	height:20px;
	overflow:hidden;	
	letter-spacing:0em;
}

h3.nadpis-prispevku{
font-size:90%;
	font-weight:bold;
	font-variant: normal;
	line-height:20px;
margin-bottom:9px;
margin-left:90px;
padding:1px 1px 1px 4px;
	text-align:left;
	color:#fff;	
	background:transparent;
	width:400px;
	height:20px;
	overflow:hidden;	
	letter-spacing:0em;
	border:none;
}



/*   ----------------------------- odesilaci formulář obalove divy ------------------------------*/

.leftik {float:left;}
.praftik {float:left;width:200px}

.leftik { 
	width:200px;
}

input.usual { 
	width:170px;
}

.obsah-clanku1{ 
	width:496px;
}


/*   -----------------------------katalogovy nahled ------------------------------*/
/* Galerie obrazku v detailu zbozi */

div#galerie {
	border: 1px solid black; 
	overflow: auto;
	width: 430px;
	height:145px;
	padding: 5px;
}

div#galerie a {
	float: left;
	display: block;
	border: 1px solid gray;
	width: 140px;
	height:140px;
	margin-left: 5px;
	background-repeat: no-repeat;
	background-position:top center;
}




/* velky obrazek */
.detail {
float: left;
width: 505px;
background-color: #e6e6e6;
}

.obrazek_big {
margin: 0 0 0 80px;
width: 350px;
height: 350px;
border: 1px solid #ccc;
background-color: #fff;position:relative;
}

.obrazek_big1 {
width: 350px;margin: 0 0 0 120px;
height: 350px;
border: 1px solid #ccc;
background-color: #fff;position:relative;
}

/* tabulky */
.tabulka_detail {
padding: 0;
float:left;
width: 300px;
background-color:#cfcfcf;
}

.tabulka_detail select{
width: 130px;
}

td.popisparametru{
width: 100px;
}

td.hodnotaparametru{
width:200px;
}

.paratable	{
    border:none;
	width: 300px;
	text-align:left;
	padding:0;
}

#parametryproduktu .paratable .barva1 th
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color: #666;
	width:100px;
	text-align: left;
}

#parametryproduktu .paratable .barva2 th
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color: #666;
	width:100px;
	text-align: left;
}

#parametryproduktu .paratable .barva1 td
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#parametryproduktu .paratable .barva2 td
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.paratable td
{
	text-align: left;
	padding: 3px;
    width:220px;
	font-weight:normal;
	
}

.tabulkaparametru{
	margin: 0;
    background:#fff;
	width:507px;
	text-align:left;
	padding:0;
	border: 0;
}

.popisparametru{
	background: #e6e6e6;
	width:150px;
	text-align:left;
	padding:3px;
}

.hodnotaparametru{
	background: #cfcfcf;
	width:100%;
	text-align:left;
	padding:3px;
}

